<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'pt_br', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Aceitar e adicionar aos contatos';
$string['addcontact'] = 'Acrescentar Contato';
$string['addcontactconfirm'] = 'Tem certeza de que deseja adicionar {$a} aos seus contatos?';
$string['addtofavourites'] = 'Favoritar conversa';
$string['addtoyourcontacts'] = 'Adicionar aos contatos';
$string['addtoyourcontactsandmessage'] = 'Adicionar aos contatos e mensagem';
$string['ago'] = '{$a} atrás';
$string['allusers'] = 'Todas as mensagens de todos os usuários';
$string['backto'] = 'Voltar para {$a}';
$string['backupmessageshelp'] = 'Se habilitado, as mensagens instantâneas serão incluídas nas cópias de segurança automatizadas do site.';
$string['blockcontact'] = 'Bloquear contato';
$string['blockedusers'] = 'Usuários bloqueados';
$string['blocknoncontacts'] = 'Bloquear todas as mensagens de quem não estiver na minha lista de contatos';
$string['blockuser'] = 'Bloquear usuário';
$string['blockuserconfirm'] = 'Tem certeza de que deseja bloquear {$a}?';
$string['blockuserconfirmbutton'] = 'Bloco';
$string['cancelselection'] = 'Cancelar seleção de mensagem';
$string['cantblockuser'] = 'Você não pode bloquear {$a} porque eles têm um papel com permissão para enviar mensagens a todos os usuários.';
$string['contactableprivacy'] = 'Aceitar mensagens de:';
$string['contactableprivacy_coursemember'] = 'Meus contatos e qualquer pessoa em meus cursos';
$string['contactableprivacy_onlycontacts'] = 'Apenas meus contatos';
$string['contactableprivacy_site'] = 'Qualquer pessoa no site';
$string['contactblocked'] = 'Contato bloqueado';
$string['contactrequests'] = 'Solicitações de contato';
$string['contactrequestsent'] = 'Solicitação de contato enviado';
$string['contacts'] = 'Contatos';
$string['conversationactions'] = 'Menu de ações de conversa';
$string['decline'] = 'Recusar';
$string['defaultmessageoutputs'] = 'Configurações de notificação';
$string['defaults'] = 'Padrões';
$string['deleteallconfirm'] = 'Você tem certeza que deseja excluir toda essa conversa? A conversa não será excluída para outros participantes.';
$string['deleteallmessages'] = 'Apagar todas mensagens';
$string['deleteallselfconfirm'] = 'Tem certeza de que deseja excluir toda a conversa pessoal?';
$string['deleteconversation'] = 'Apagar conversa';
$string['deleteforeveryone'] = 'Excluir para mim e para todos os outros';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Tem certeza de que deseja excluir as mensagens selecionadas?';
$string['deleteselectedmessages'] = 'Apagar mensagens selecionadas';
$string['deleteselectedmessagesconfirm'] = 'Tem certeza de que gostaria de excluir as mensagens selecionadas?';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Tem certeza de que deseja excluir as mensagens pessoais selecionadas?';
$string['disableall'] = 'Desabilitar notificações';
$string['disabled'] = 'Mensagens estão desativadas neste site';
$string['disallowed'] = 'Bloqueado';
$string['editmessages'] = 'Editar mensagens';
$string['emailtagline'] = 'Este e-mail é a cópia de uma mensagem que foi enviada para você em "{$a->sitename}". Acesse <a href="{$a->url}">{$a->url}</a> para responder.';
$string['enabled'] = 'Habilitado';
$string['errorcallingprocessor'] = 'Erro ao chamar o meio de saída definido';
$string['errorconversationdoesnotexist'] = 'Conversa não existe';
$string['errormessagetoolong'] = 'A mensagem é maior que o máximo permitido.';
$string['errortranslatingdefault'] = 'Erro ao traduzir configuração padrão fornecida pelo plugin, usando sistema padrão no lugar.';
$string['eventgroupmessagesent'] = 'Mensagem de grupo enviada';
$string['eventmessagecontactadded'] = 'Contato de mensagens adicionado';
$string['eventmessagecontactremoved'] = 'Contato de mensagens removido';
$string['eventmessagedeleted'] = 'Mensagem apagada';
$string['eventmessagesent'] = 'Mensagem enviada';
$string['eventmessageuserblocked'] = 'Usuário bloqueado';
$string['eventmessageuserunblocked'] = 'Usuário desbloqueado';
$string['eventmessageviewed'] = 'Mensagem visualizada';
$string['eventnotificationsent'] = 'Notificação enviada';
$string['eventnotificationviewed'] = 'Notificação visualizada';
$string['forced'] = 'Bloqueado';
$string['forcedmessage'] = 'Bloqueado';
$string['groupconversations'] = 'Grupo';
$string['groupinfo'] = 'Informação do Grupo';
$string['guestnoeditmessage'] = 'Usuário visitante não pode editar opções de mensagens';
$string['guestnoeditmessageother'] = 'Usuário visitante não pode editar opções de mensagens de outros usuários';
$string['hidemessagewindow'] = 'Ocultar janela de mensagens';
$string['hidenotificationwindow'] = 'Ocultar janela de notificações';
$string['individualconversations'] = 'Privado';
$string['info'] = 'Informação de usuário';
$string['isnotinyourcontacts'] = '{$a} não está nos seus contatos';
$string['loadmore'] = 'Carregue mais';
$string['loggedin'] = 'Conectado';
$string['loggedin_help'] = 'Configure como você gostaria de receber as notificações quando estiver conectado ao Moodle';
$string['loggedindescription'] = 'Quando estiver conectado ao Moodle';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Configure como você gostaria de receber as notificações quando não estiver conectado ao Moodle';
$string['loggedoffdescription'] = 'Quando não estiver conectado ao Moodle';
$string['managemessageoutputs'] = 'Padrão de preferências de notificação';
$string['message'] = 'Mensagem';
$string['messagecontactrequest'] = '{$a->user} está solicitando ser adicionado como um contato. Visite sua página de <a href="{$a->url}">solicitações de contato</a> para responder à solicitação';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Solicitação de contato de {$a->user}';
$string['messagecontentaudio'] = 'Áudio';
$string['messagecontentimage'] = 'Imagem';
$string['messagecontentmultimediageneral'] = 'Outra mídia';
$string['messagecontentvideo'] = 'Vídeo';
$string['messagedrawerviewcontact'] = 'Detalhes do usuário {$a}';
$string['messagedrawerviewcontacts'] = 'Contatos da mensagem';
$string['messagedrawerviewconversation'] = 'Conversa com {$a}';
$string['messagedrawerviewgroupinfo'] = 'Detalhes do grupo {$a}';
$string['messagedrawerviewoverview'] = 'Visão geral das mensagens';
$string['messagedrawerviewsearch'] = 'Resultados de pesquisa de mensagens para {$a}';
$string['messagedrawerviewsettings'] = 'Configurações de mensagem';
$string['messageoutputs'] = 'Plugins de notificação';
$string['messagepreferences'] = 'Preferências de mensagens';
$string['messages'] = 'Mensagens';
$string['messagesselected:'] = 'Mensagens selecionadas:';
$string['messagetextrequired'] = 'Por favor, digite o texto da mensagem';
$string['messagingdatahasnotbeenmigrated'] = 'Suas mensagens estão temporariamente indisponíveis devido a atualizações na infraestrutura de mensagens. Por favor, aguarde que eles sejam migrados.';
$string['muteconversation'] = 'Mudo';
$string['mutedconversation'] = 'Conversa silenciada';
$string['newmessage'] = 'Nova Mensagem';
$string['newmessagesearch'] = 'Selecione ou procure pelo contato para enviar uma nova mensagem.';
$string['newonlymsg'] = 'Mostrar apenas os novos';
$string['nocontactrequests'] = 'Sem solicitações de contatos';
$string['nocontacts'] = 'Nenhum contato';
$string['nocontactsgetstarted'] = 'Sem contatos';
$string['nofavourites'] = 'Nenhuma conversa favoritada';
$string['noframesjs'] = 'Versão sem frames e Javascript';
$string['nogroupconversations'] = 'Nenhuma conversa em grupo';
$string['noindividualconversations'] = 'Nenhuma conversa privada';
$string['nomessagesfound'] = 'Não foram encontradas mensagens';
$string['noncontacts'] = 'Não contatos';
$string['nonotifications'] = 'Você não tem nenhuma notificação';
$string['noparticipants'] = 'Nenhum participante';
$string['noreply'] = 'Não responda esta mensagem';
$string['notificationdatahasnotbeenmigrated'] = 'Suas notificações estão temporariamente indisponíveis devido a atualizações na infraestrutura de notificação. Por favor, aguarde que eles sejam migrados.';
$string['notificationimage'] = 'Imagem de notificação';
$string['notificationpreferences'] = 'Preferências de notificação';
$string['notifications'] = 'Notificações';
$string['notificationwindow'] = 'Janela de notificação';
$string['notincontacts'] = 'Você precisa adicionar {$a} aos seus contatos para poder enviar mensagens.';
$string['notincontactsheading'] = '{$a} não está nos seus contatos';
$string['numparticipants'] = '{$a} participantes';
$string['off'] = 'Desativar';
$string['offline'] = 'Offline';
$string['on'] = 'Ativar';
$string['online'] = 'Conectado';
$string['otherparticipants'] = 'Outros participantes';
$string['outputnotavailable'] = 'Não disponível';
$string['page-message-x'] = 'Qualquer página de mensagem';
$string['participants'] = 'Participantes';
$string['pendingcontactrequests'] = 'Há {$a} solicitações de contato';
$string['permitted'] = 'Permitido';
$string['privacy'] = 'Privacidade';
$string['privacy:export:conversationprefix'] = 'Conversas:';
$string['privacy:metadata:core_favourites'] = 'Conversas marcadas pelo usuário';
$string['privacy:metadata:message_contact_requests'] = 'Lista de solicitações de contato';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID do usuário que recebeu a solicitação de contato';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Hora em que a solicitação de contato foi criada';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID do usuário que enviou a solicitação de contato';
$string['privacy:metadata:message_contacts'] = 'Lista de contatos';
$string['privacy:metadata:message_contacts:contactid'] = 'ID do usuário que é um contato';
$string['privacy:metadata:message_contacts:timecreated'] = 'Hora em que o contato foi criado';
$string['privacy:metadata:message_contacts:userid'] = 'ID do usuário cuja lista de contatos estamos visualizando';
$string['privacy:metadata:message_conversation_actions'] = 'A lista de ações do usuário da conversa';
$string['privacy:metadata:message_conversation_actions:action'] = 'A ação que foi executada';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'O ID da conversa à qual esta ação pertence';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'A hora em que a ação foi criada';
$string['privacy:metadata:message_conversation_actions:userid'] = 'O ID do usuário que executou esta ação';
$string['privacy:metadata:message_conversation_members'] = 'Lista de usuários em uma conversa';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID da conversa';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Hora em que o membro foi criado';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID do usuário em uma conversa';
$string['privacy:metadata:message_user_actions'] = 'Lista de ações do usuário da mensagem';
$string['privacy:metadata:message_user_actions:action'] = 'Ação que foi executada';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID da mensagem a que esta ação pertence';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Hora em que a ação foi criada';
$string['privacy:metadata:message_user_actions:userid'] = 'ID do usuário que executou esta ação';
$string['privacy:metadata:message_users_blocked'] = 'Lista de usuários bloqueados';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID do usuário que foi bloqueado';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Hora em que a ação bloqueada foi criada';
$string['privacy:metadata:message_users_blocked:userid'] = 'ID do usuário que executou a ação bloqueada';
$string['privacy:metadata:messages'] = 'Mensagens';
$string['privacy:metadata:messages:conversationid'] = 'ID da conversa';
$string['privacy:metadata:messages:customdata'] = 'Dados personalizados, geralmente contendo IDs internos e um URL público da imagem do remetente (usuário ou grupo)';
$string['privacy:metadata:messages:fullmessage'] = 'Mensagem completa';
$string['privacy:metadata:messages:fullmessageformat'] = 'Formato da mensagem completa';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Formato HTML da mensagem completa';
$string['privacy:metadata:messages:smallmessage'] = 'Versão resumida da mensagem';
$string['privacy:metadata:messages:subject'] = 'Assunto da mensagem';
$string['privacy:metadata:messages:timecreated'] = 'Hora em que a mensagem foi criada';
$string['privacy:metadata:messages:useridfrom'] = 'ID do usuário que enviou a mensagem';
$string['privacy:metadata:notifications'] = 'Notificações';
$string['privacy:metadata:notifications:component'] = 'Componente responsável pelo envio da notificação';
$string['privacy:metadata:notifications:contexturl'] = 'URL relacionado a esta notificação';
$string['privacy:metadata:notifications:contexturlname'] = 'Nome do contexto';
$string['privacy:metadata:notifications:customdata'] = 'Dados personalizados, geralmente contendo IDs internos e um URL público da imagem do remetente (se houver)';
$string['privacy:metadata:notifications:eventtype'] = 'Tipo de evento';
$string['privacy:metadata:notifications:fullmessage'] = 'Notificação completa';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Formato de notificação';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML da notificação';
$string['privacy:metadata:notifications:smallmessage'] = 'Resumo da notificação';
$string['privacy:metadata:notifications:subject'] = 'Assunto da notificação';
$string['privacy:metadata:notifications:timecreated'] = 'Hora em que a notificação foi criada';
$string['privacy:metadata:notifications:timeread'] = 'Hora em que a notificação foi lida';
$string['privacy:metadata:notifications:useridfrom'] = 'ID do usuário que enviou a notificação';
$string['privacy:metadata:notifications:useridto'] = 'ID do usuário que recebeu a notificação';
$string['privacy:metadata:preference:core_message_settings'] = 'Configurações relacionadas a mensagens';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['privacy_desc'] = 'Você pode restringir quem pode enviar uma mensagem para você';
$string['processorsettings'] = 'Configurações do processador';
$string['providerenabled'] = 'Enviando "{$a}" status ativado';
$string['providerprocesorisdisallowed'] = '"{$a->provider}" em "{$a->processor}" está desbloqueado';
$string['providerprocesorislocked'] = '"{$a->provider}" em "{$a->processor}" está bloqueado';
$string['removecontact'] = 'Eliminar contato';
$string['removecontactconfirm'] = 'Tem certeza de que deseja remover {$a} dos seus contatos?';
$string['removecoursefilter'] = 'Remover o filtro para o curso {$a}';
$string['removefromfavourites'] = 'Remover estrela da conversa';
$string['removefromyourcontacts'] = 'Excluir dos contatos';
$string['requirecontacttomessage'] = 'Você precisa solicitar {$a} que te adicione como contato. Só assim você conseguirá enviar uma mensagem para ele.';
$string['requiresconfiguration'] = 'Requer configuração';
$string['searchcombined'] = 'Pesquisar pessoas e mensagens';
$string['searchforuser'] = 'Pesquisar usuário';
$string['searchforuserorcourse'] = 'Buscar por usuário ou curso';
$string['searchmessages'] = 'Buscar nas mensagens';
$string['seeall'] = 'Mostrar todos';
$string['selectmessagestodelete'] = 'Selecione as mensagens para excluir';
$string['selectnotificationtoview'] = 'Selecione a partir da lista de notificações do lado para ver mais detalhes';
$string['selfconversation'] = 'Espaço pessoal';
$string['selfconversationdefaultmessage'] = 'Salve rascunhos de mensagens, links, notas etc. para acessar mais tarde.';
$string['send'] = 'Enviar';
$string['sendbulkmessage'] = 'Enviar mensagem para {$a} pessoas';
$string['sendbulkmessagesent'] = 'Mensagem enviada para {$a} pessoas';
$string['sendbulkmessagesentsingle'] = 'Mensagem enviada para uma pessoa';
$string['sendbulkmessagesingle'] = 'Enviar mensagem para uma pessoa';
$string['sendcontactrequest'] = 'Enviar solicitação de contato';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Enviando "{$a->provider}" via "{$a->processor}"';
$string['sendingviaenabled'] = 'Enviando "{$a->provider}" via "{$a->processor}" com status habilitado';
$string['sendingvialocked'] = 'Enviando "{$a->provider}" via "{$a->processor}" com status bloqueado';
$string['sendingviawhen'] = 'Enviando "{$a->provider}" via "{$a->processor}" quando {$a->state}';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendmessageto'] = 'Enviar mensagem para {$a}';
$string['sendmessagetopopup'] = 'Envie mensagem para {$a} - nova janela';
$string['settings'] = 'Preferências';
$string['showmessagewindownonew'] = 'Mostrar janela de mensagens sem as novas mensagens';
$string['showmessagewindowwithcount'] = 'Mostrar janela de mensagens com as {$a} novas mensagens';
$string['shownotificationwindownonew'] = 'Mostrar janela de notificações sem as novas notificações';
$string['shownotificationwindowwithcount'] = 'Mostrar janela de notificações com as {$a} novas notificações';
$string['togglemessagemenu'] = 'Alternar menu de mensagens';
$string['togglenotificationmenu'] = 'Alternar menu de notificações';
$string['totalconversations'] = '{$a} conversações totais';
$string['touserdoesntexist'] = 'Você não pode enviar uma mensagem para o um id de usuário ({$a}) que não existe.';
$string['unabletomessage'] = 'Você não consegue enviar mensagens para esse usuário';
$string['unblock'] = 'Desbloquear';
$string['unblockcontact'] = 'Desbloquear contato';
$string['unblockuser'] = 'Desbloquear usuário';
$string['unblockuserconfirm'] = 'Tem certeza de que deseja desbloquear {$a}?';
$string['unknownuser'] = 'Usuário desconhecido';
$string['unmuteconversation'] = 'Ativar som';
$string['unreadconversations'] = 'Há {$a} conversas não lidas';
$string['unreadmessages'] = 'Há {$a} mensagens não lidas';
$string['unreadnewgroupconversationmessage'] = 'Nova mensagem de {$a->name} em {$a->conversationname}';
$string['unreadnewmessage'] = 'Nova mensagem de {$a}';
$string['unreadnotification'] = 'Notificações não lidas: {$a}';
$string['unreadnotifications'] = 'Há {$a} notificações não lidas';
$string['useentertosend'] = 'Use \'enter\' para enviar';
$string['usercantbemessaged'] = 'Você não pode enviar mensagens para este usuário devido às preferências de mensagem dele. Tente adicioná-lo como um contato.';
$string['userwouldliketocontactyou'] = '{$a} gostaria de entrar em contato com você';
$string['viewfullnotification'] = 'Ver notificação completa';
$string['viewmessageswith'] = 'Ver mensagens com {$a}';
$string['viewnotificationresource'] = 'Ir para: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensagens não lidas com {$a}';
$string['wouldliketocontactyou'] = 'Gostaria de entrar em contato com você';
$string['writeamessage'] = 'Escrever uma mensagem...';
$string['you'] = 'Você:';
$string['youhaveblockeduser'] = 'Você bloqueou este usuário.';
$string['yourcontactrequestpending'] = 'Sua solicitação de contato está pendente com {$a}';
